Bug 846667 - rebase
Summary: rebase
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: btparser
Version: 6.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: abrt
QA Contact: Martin Kyral
URL:
Whiteboard:
Depends On:
Blocks: 747410
TreeView+ depends on / blocked
 
Reported: 2012-08-08 11:51 UTC by Jiri Moskovcak
Modified: 2015-02-01 22:55 UTC (History)
7 users (show)

Fixed In Version: btparser-0.17-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 07:54:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0290 normal SHIPPED_LIVE abrt, libreport and btparser bug fix and enhancement update 2013-02-20 20:55:47 UTC

Description Jiri Moskovcak 2012-08-08 11:51:44 UTC
Description of problem:
Some fixes in abrt requires a newer version of btparser - rhbz#747410

Comment 8 errata-xmlrpc 2013-02-21 07:54:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0290.html


Note You need to log in before you can comment on or make changes to this bug.